php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #77199 pecl install pam gives a lot of error ZVAL_STRING
Submitted: 2018-11-25 16:00 UTC Modified: 2018-11-25 16:14 UTC
From: roberto dot barraco dot r54 at gmail dot com Assigned: cmb (profile)
Status: Duplicate Package: PAM (PECL)
PHP Version: 7.2.12 OS: Centos7
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: roberto dot barraco dot r54 at gmail dot com
New email:
PHP Version: OS:

 

 [2018-11-25 16:00 UTC] roberto dot barraco dot r54 at gmail dot com
Description:
------------
This is a duplication of #74812 and #74396.
I found a zend.patch involving the program pam.c ( made last revision 2017-04-09 11:47 UTC) by anon dot amish at gmail dot com ) but the repository in not up to date.
Please can you update the repository or give me instruction to compile this zend.patch 
Thank you



Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2018-11-25 16:06 UTC] cmb@php.net
-Status: Open +Status: Duplicate -Assigned To: +Assigned To: cmb
 [2018-11-25 16:06 UTC] cmb@php.net
> This is a duplication of #74812 and #74396.

Indeed.  Please don't report duplicates.
 [2018-11-25 16:14 UTC] roberto dot barraco dot r54 at gmail dot com
In the meantime , do you suggest any workaround ?
 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Sun Sep 19 23:03:36 2021 UTC